export const baseUrl=`${import.meta.env.VITE_COINFOLIO_API_BASE_ADDRESS}`;
export const liveQuotesUrl=`${baseUrl}/queries/live-quotes`;
export const queryInfoUrl=`${baseUrl}/queries/info`;
export const querySupportedPairsUrl =`${baseUrl}/queries/supported-pairs`;
export const queryHoldingsUrl=`${baseUrl}/queries/holdings`;
export const queryTransactionsUrl=`${baseUrl}/queries/transactions`;
export const openCoinfolioUrl=`${baseUrl}/commands/open-coinfolio`;
export const recordSellTransactionUrl=`${baseUrl}/commands/record-sell-transaction`;
export const recordBuyTransactionUrl=`${baseUrl}/commands/record-buy-transaction`;
